Welche Mindestvoraussetzungen sind für die Nutzung der Navigations-Funktion in Verbindung mit Kiox zu beachten?

Für die Nutzung der Navigations-Funktion in Verbindung mit Kiox gelten folgende Midestvoraussetzungen:
Kiox: Software-Version 3.0.1.0
Android: App-Version 4.0.0
iOS: App-Version 4.0.1

Nicht gefunden, wonach du gesucht hast?

Weitere Informationen und Nutzungshinweise findest du in der zugehörigen Bedienungsanleitung.

Zur Bedienungsanleitung

Zurück zur Übersicht